Activity log for bug #861840

Date Who What changed Old value New value Message
2011-09-28 21:17:53 Shevonar bug added bug
2012-10-04 21:19:54 Shevonar widelands: status New Confirmed
2012-10-04 21:20:05 Shevonar widelands: importance Undecided Medium
2012-10-04 21:20:09 Shevonar widelands: importance Medium Low
2013-02-18 02:41:15 Nicolai Hähnle branch linked lp:~nha/widelands/buildcaps-ext
2013-02-18 02:47:33 Nicolai Hähnle attachment added Test map with buildcaps as in trunk https://bugs.launchpad.net/widelands/+bug/861840/+attachment/3534145/+files/shot0005.png
2013-02-18 02:48:19 Nicolai Hähnle attachment added Test map with proposed buildcaps changes (branch buildcaps-ext) https://bugs.launchpad.net/widelands/+bug/861840/+attachment/3534146/+files/shot0004.png
2013-02-18 15:08:29 Nicolai Hähnle attachment added All places where a port can be built https://bugs.launchpad.net/widelands/+bug/861840/+attachment/3534894/+files/shot0006.png
2013-02-19 13:00:02 Nicolai Hähnle attachment added Another alternative, leaving more space next to nature immovables https://bugs.launchpad.net/widelands/+bug/861840/+attachment/3536466/+files/shot0007.png
2013-02-20 15:41:46 Nicolai Hähnle widelands: status Confirmed Fix Committed
2013-02-20 15:41:49 Nicolai Hähnle widelands: milestone build18-rc1
2014-02-08 09:29:51 SirVer widelands: status Fix Committed Fix Released